Browse Source

Added facility to start skype

Samuel W. Flint 6 years ago
parent
commit
0f3a9852cc
1 changed files with 7 additions and 0 deletions
  1. 7 0
      start-skype-maybe

+ 7 - 0
start-skype-maybe

@@ -0,0 +1,7 @@
+#!/bin/sh
+
+ps aux | grep '[s]kype'
+
+if [ $? -eq 1 ] ; then
+    [ -e `which skype` ] && skype
+fi